-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cinder
Binary: cinder-api, cinder-backup, cinder-common, cinder-doc, cinder-scheduler, cinder-volume, python3-cinder
Architecture: all
Version: 2:25.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cinder
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cinder
Vcs-Git: https://salsa.debian.org/openstack-team/services/cinder.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: bandit, python3-barbicanclient, python3-boto3, python3-castellan, python3-coverage, python3-cryptography, python3-cursive, python3-ddt, python3-decorator, python3-distro, python3-doc8, python3-eventlet, python3-fixtures, python3-glanceclient, python3-googleapi, python3-google-auth, python3-greenlet, python3-hacking, python3-httplib2, python3-importlib-metadata, python3-iso8601, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-mypy (>= 1.7.0), python3-mysqldb, python3-novaclient (>= 2:18.2.0), python3-openstackdocstheme, python3-os-api-ref, python3-os-brick, python3-os-win, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.privsep, python3-oslo.reports (>= 3.2.0), python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psutil, python3-psycopg2, python3-pygments, python3-pymysql, python3-pyparsing, python3-reno, python3-requests, python3-routes, python3-rtslib-fb, python3-sphinx-feature-classification, python3-sphinxcontrib.apidoc, python3-sqlalchemy, python3-sqlalchemy-utils, python3-stestr, python3-stevedore, python3-swiftclient, python3-tabulate, python3-taskflow, python3-tenacity, python3-testtools, python3-tooz, python3-tz, python3-webob, python3-zstd, qemu-utils, subunit
Package-List:
 cinder-api deb net optional arch=all
 cinder-backup deb net optional arch=all
 cinder-common deb net optional arch=all
 cinder-doc deb doc optional arch=all profile=!nodoc
 cinder-scheduler deb net optional arch=all
 cinder-volume deb net optional arch=all
 python3-cinder deb python optional arch=all
Checksums-Sha1:
 1cda3f81b253836b85463ff2c36fd3927ddfdf8e 4331748 cinder_25.0.0.orig.tar.xz
 c6681baa2f40668447fb71de12344590c8757ccf 48528 cinder_25.0.0-3.debian.tar.xz
Checksums-Sha256:
 b2881cecd928cd04aaa24682908f25cee42a2fad1057411420afab706d5b1f5e 4331748 cinder_25.0.0.orig.tar.xz
 693cdd9ac9b98edb82d55d5c7789b4427447583acaa2cdc60ca337c97bef6710 48528 cinder_25.0.0-3.debian.tar.xz
Files:
 a613ae1e90df3f2978e0ff60f486066b 4331748 cinder_25.0.0.orig.tar.xz
 d09027dde444fe0289072ed5c104f29e 48528 cinder_25.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdlIvYACgkQ1BatFaxr
Q/4bRA//ePYPD2DPFVm7FFp72dLmHS5H9P6VQOJcabNm0DWnnMPb6gjucT8HyHON
gpywcUCTi8bEpPfNslrXx8LPLmtSD8EwGFnbqPfSYVDIcCpA7QcZqNpH2BNSxOYx
igB095qKeqjb43idabhXTb1u4yJdvaJuU/iA4XgF7zypWx89qu2hypWqKjGo+U4t
ZVAvkZPzVax8kUTwiHKXBAxhWDGnLHWuuW7zRwmjasU2eaenu7iOFbm9DN2EEoZg
Sz4MvrZipoZrIISkVOANQAinVpxmyRkoQVOJMon/uSxdfjTPNTvcMASncauwPGyX
vBhwn99BKKKWWPIZKralMQEY9u6AuH6tebLV9k2qY5ziiiXkvN0GUjxWdlAtACcz
AbFdRQVZW1SPOGAuJJj/kOArkSQXiaAPxp5TrU3A35kj0FjBnHhbe6xRj7WoMCH+
MuqOYiGNesq/h/UtWrZWWBjTFvWEzK+miLvErCHRL7FjNh6OEtdmKblEWrAgtNCa
WPpnUeAJrD8NZZQhaXMcDHZmHGZXhvPY+oJFhZDkmbD4ExyCNC5XlARtCYkuDu+l
gSvVMwvkFvYWBbSkb/kDFO9Dl/70+WkjEH+aSAK524V7NMhVcXisZiQQZncdhE38
bO/dq0+NoBskxJRl9/tgAaIkfvpyc367sDlxCaFfJ4ueOK9kC5g=
=i9uE
-----END PGP SIGNATURE-----
